
#corp{
    margin: 0;
    font-family: var(--bs-body-font-family);
    font-size: var(--bs-body-font-size);
    font-weight: var(--bs-body-font-weight);
    line-height: var(--bs-body-line-height);
    color: var(--bs-body-color);
    text-align: var(--bs-body-text-align);
    background-color: #d3cece !important;
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: transparent;
}


.back.bg-light {
    
    background-color: #d3cece !important;
   
}

#formid{     

    color: rgb(0, 0, 0);
   /* background-color: over;*/
    margin: 1px;
    padding: 15px;
    border-radius: 5px;
   
}
 
#bodyform.container.mt-5 {
    margin-top: 3rem !important;
    background-color: rgb(224, 224, 224);
    
}
 
#formu.row {
text-align: center;
padding: auto;
margin: 20px;




}
.mb3{

    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;

}
